<?xml version="1.0" encoding="UTF-8"?><song><title>Bize Değil Ya Rab, Bize Değil! TY571</title>
<lyrics>[V1]
.G                       C
 Bize değil ya Rab, bize değil!
.     G                  C
 Bize değil ya Rab, bize değil!
.        G    D        Amin
 Ancak Sana yücelik yaraşır
.    C              D
 Hakikat ve kayran için;
.         G               C
 // Ve övünen Rab'de övünsün!
.       G  D          G
 Ve övünen Rab'de övünsün! //</lyrics>
<key>G</key>
<hymn_number>571</hymn_number>
</song>